Multiple php 5.2

Discussion in 'Installation/Configuration' started by mccharlet, Jan 2, 2014.

  1. mccharlet

    mccharlet Member HowtoForge Supporter


    I followed this tutorial

    I replace 5.3.22 by 5.2.17

    But when i take make install, i have 5.3.22 version !!!!

    [email protected]:/usr/local/src/php5-build/php-5.2.17# make install
    Installing PHP SAPI module: cgi
    Installing PHP CGI binary: /opt/php-5.3.22/bin/
    Installing PHP CLI binary: /opt/php-5.3.22/bin/
    Installing PHP CLI man page: /opt/php-5.3.22/man/man1/
    Installing build environment: /opt/php-5.3.22/lib/php/build/
    Installing header files: /opt/php-5.3.22/include/php/
    Installing helper programs: /opt/php-5.3.22/bin/
    program: phpize
    program: php-config
    Installing man pages: /opt/php-5.3.22/man/man1/
    page: phpize.1
    page: php-config.1
    Installing PEAR environment: /opt/php-5.3.22/lib/php/
    [PEAR] Archive_Tar - already installed: 1.3.7
    [PEAR] Console_Getopt - already installed: 1.2.3
    [PEAR] Structures_Graph- already installed: 1.0.3
    [PEAR] XML_Util - already installed: 1.2.1
    [PEAR] PEAR - already installed: 1.9.1
    Wrote PEAR system config file at: /opt/php-5.3.22/etc/pear.conf
    You may want to add: /opt/php-5.3.22/lib/php to your php.ini include_path
    Installing PDO headers: /opt/php-5.3.22/include/php/ext/pdo/

    Best regards
  2. till

    till Super Moderator Staff Member ISPConfig Developer

    Did you change the prefix in th configure command to match the php version?
  3. mccharlet

    mccharlet Member HowtoForge Supporter

    Thanks for your help

Share This Page